#slider #sitedescription, .imagetipholder {
	background-color: #004866;
}
#slider #sitedescription, .imagetipholder {
	background-color: #004866;
    background-color: rgba(0,72,102,0.8);
}
.articlecontent a, .articlelistdetails p a, .items-more li a {
    color: #004866;
}
#left_quote_icon, #right_quote_icon, ul li:before, h6 {
    color: #004866;
}
.specialPanel .specialPanelBG, #large_button, #small_button {
	background-color: #004866;
}
.specialPanel .specialPanelBG, #large_button, #small_button {
	background-color: #004866;
    background-color: rgba(0,72,102,0.8);
}
#large_button:hover, #small_button:hover {
	background-color: #004866;
}
input[type="button"], input[type="submit"], button {
	background-color: #004866;
}
input[type="button"], input[type="submit"], button {
	background-color: #004866;
    background-color: rgba(0,72,102,0.8);
	filter:alpha(opacity = 80);
}
input[type="button"]:hover, input[type="submit"]:hover, button:hover {
	filter:alpha(opacity = 100);
	background-color: #004866;
}
ul li {
    *list-style-image: url('../images/icon/tealsmall.png');
    *padding-top: 0 !important;
}
ul.emphasis li {
    *list-style-image: none;
    *background: url("../images/icon/tealbig.png") no-repeat scroll 0 15px transparent;
}
.themetable td { border-width: 0 0 1px 0;border-style:solid;border-color:#004866; }